
html{overflow-x:auto; overflow-y:scroll;  height:100%:}/*overflow: -moz-scrollbars-vertical; */

body{text-align:center; color:#666666; /*#9D4513*/ font-family:tahoma, sans-serif; font-size:12px; margin:0px; padding:0px !important; height:100%:}
div {margin:0px; padding:0px; display:block;}
span {margin:0px; padding:0px;}
img {border:0px; margin:0px; padding:0px;}
h1,h2.first{font-size:26px; margin:25px 0px 5px 0; font-weight:normal; clear:both; height:45px; width:auto; color:#4583a4; padding:0px; letter-spacing:1px;}
	h1{margin-top:5px;}
h2{font-size:1.2em; margin:10px 0px 3px 0px; padding-top:5px; font-weight:normal; color:#555555; text-align:left;  letter-spacing:1px;}
	h2.tower{ height:auto; background:#EEEEEE; margin-top:0px; padding:7px 0px 7px 10px; display:block;}
	h2 a{font-size:1em !important; color:#555555 !important;}
h3{font-size:14px; color:#777777; font-weight:bold; margin:15px 0px 10px 0px; text-align:left;  letter-spacing:1px;}
	h3 a{display:inline; }
h4{color:#91c5e1 !important; font-size:12px; margin:12px 0px 2px 0px; font-weight:bold; padding:0px;  letter-spacing:1px;}
.sub{width:auto !important; height:22px !important; clear:both; font-weight:bold; text-align:center;  background:#CC9900; border:1px solid #333; margin-right:5px;}
.sub_remove{width:auto !important; height:22px !important; clear:both; font-weight:bold; color:#fff; margin:0px 5px 0px 0px;  text-align:center;  background:#cc0000; border:1px solid #333;}
a{ font-size:12px; color:#CA1C1C; display:block; text-decoration:none; font-weight:normal;}
	a:hover{color:#e23a3a;}

h2 a{font-weight:normal;}
input,textarea{font-size:11px;}
font.small{font-size:10px; color:#666}
.small{font-size:11px;}
.file_send{width:185px;}
p{margin:0px; padding:3px 0px 7px 0px; line-height:18px;}
.hide{display:none}
.default{background:none; width:100%; color:#777777; margin:0px auto 0px auto; height:100%; text-align:left; overflow:hidden; text-align:left;} /* position:relative;  */
ul{margin:0px; padding:2px 0px 0px 25px; line-height:16px;}
li{margin:5px 0px;}
form{margin:0px; padding:0px;}
b.major{font-size:24px; line-height:24px; font-weight:normal; color:#da7524;}

.button_anchor, .button_input{background:#3cb5e5; border:0px; margin-top:20px; width:auto; text-align:center; border:1px solid #b97d4c; color:#fff !important; font-weight:normal; display:block; height:26px; clear:both; padding:1px 10px 2px 15px; letter-spacing:0.5pt; font-size:14px; text-transform:uppercase; text-decoration:none !important;}

/* --------------- Pour la section administration -------------------*/		
.admin{text-align:left;}
	.admin textarea{width:500px; height:200px;}
	.admin input{width:375px; height:15px; font-size:10px; margin-bottom:2px;}
	.admin form{background:#eeeeee; border:1px solid #cccccc; padding:5px; margin:0px 0px 10px 0px;}
	.admin table{width:580px;}
	.admin .top_form{height:auto !important; height:10px; display:block; color:#000;}
	.boutons{background:#E8F2F6; clear:both; height:auto; width:auto; border:1px solid #fff; padding:5px;}
		.boutons h1{font-size:12px; background:#E8F2F6; font-weight:bold; margin:5px 0px 5px 0px; clear:both; color:#fff; display:block; border-bottom:1px solid #999;}
		.boutons a{padding:3px 0px 5px 0px;  font-size:10px; color:#CC9900; display:block; text-decoration:none; font-weight:bold;}
		.boutons span{width:100px; display:block;}

	.admin h1, .admin h2{clear:both; float:none;}

	.user_boutons span{width:130px; display:block; margin-bottom:3px;}
		.user_boutons input{margin-bottom:3px;}
		
	.contact_form{position:relative; width:545px; padding-bottom:40px ;}
		.submit_contact{position:absolute; bottom:5px; right:10px; text-align:center; padding:5px; width:100px; border:1px solid #cccccc; background:#ffffff; }

	#label_wrong_fields{color:#ff0000; display:none;}

/* Pour loguer */
	.menu_user{float:left; padding:12px 0px 10px 5px; width:152px;}
	.menu_user a{ background:url('../images/bg_sous.gif') left no-repeat; color:#4D536D; display:block; font-size:14px !important; text-transform:uppercase; margin-bottom:3px;}
		.menu_user a.down{color:#aaaaaa;}		
		
	/* Côté Admin Pour loguer */
	.admin{text-align:left;}

	.admin label{width:120px; display:inline-block;}
	.admin form{border:1px solid #666; padding:5px; margin:0px 0px 10px 0px;}
	.admin table{width:100%;}
	.admin .top_form{height:auto !important; height:10px; display:block; color:#000;}
		a.show_hide{background:#fff URL('../images/black_arrow_show.png') right center  no-repeat; display:block !important; text-decoration:none; border-bottom:1px solid #666; font-size:18px; width:auto; width:98%; padding:1% !important;}
		.top_form span{width:100px; float:left;}
	.boutons{background:#E8F2F6; clear:both; display:none; height:auto; width:auto; border:1px solid #fff; padding:5px;}
		.boutons h1{font-size:12px; font-weight:bold; margin:5px 0px 5px 0px; clear:both; color:#fff; display:block; border-bottom:1px solid #999;}
		.boutons a{padding:3px 0px 5px 0px;  font-size:10px; color:#CC9900; display:block; text-decoration:none; font-weight:bold;}
		.boutons label{width:100px; display:block;}
		
	.admin_login{background:#f0f0f0; width:100%; height:100%; margin-top:15px; border-top:1px solid #ffffff;}
		.admin_text{background:#f0f0f0 url('../images/zone_admin_background.gif') top center no-repeat; width:325px; margin:0px auto 0px auto; height:250px; padding:20px;}
			.admin_text h1{font-size:22px; margin:10px 0px 0px;}
		.admin_text .info{margin:0px 0px 0px 40px; float:left; width:220px; text-align:left;}
			.admin_text .info span{float:left !important; font-weight:bold; display:block !important; width:90px; margin-bottom:10px;}
			.admin_text .info input{float:left;  margin-bottom:10px;}
			.admin_text .info .bt{float:right; width:108px; margin-right:5px;}

	.edition_form{float:left; border:0px  !important; background:none !important;}
		.edition_item th{background:#999999; color:#ffffff;}
		.edition_item th, .edition_item td{padding:4px;}
		.edition_item td{border-bottom:1px solid #ddd;}
		.edition_item .titre_th{width:400px;}	
		.input_xsmall{width:20px !important;}

/* --------------- Fin de pour la section administration -------------------*/
.move_right{float:right;}
/*a.first{background:none !important;}*/

.header{width:100%; background:none; float:left; position:relative; height:auto;  letter-spacing:0px; padding:1% 1%;}
	.header img{float:left;}
	.header .langue{float:right; background:#CA1C1C; color:#fff!important; padding:0.5% 1%; display:block; margin:0.5% 2% 0 0;}


	.logo{float:left; display:block; padding:1% 2%; color:#006d9a !important; font-size:18px; text-transform:uppercase;}	
		.logo b{color:#ca1c1c;}
		.logo img{margin-right:3px;}
/* HEADER MENU*/
	/*
	.main_menu{position:absolute; width:639px; color:#C7A843; left:29px; top:143px; height:22px; }
			.menu0{width:127px; text-align:center; float:left;}
			.menu1{width:121px; text-align:center; float:left;}
			.menu2{width:128px; text-align:center; float:left;}
			.menu3{width:128px; text-align:center; float:left;}
			
			.main_menu a{color:#86B9CB; font-size:14px; font-weight:bold; text-decoration:none;}
				.main_menu a:hover{color:#cccccc; }
				.main_menu a.down{color:#C9A749!important;}
	*/
	.main_menu{position:relative; float:left;  display:block; color:#3e3e3e; z-index:3; width:100%; padding:0px; margin:35px 0 0 0; font-size:14px;}
	.main_menu li{float:left; display:block;  position:relative; font-weight:normal; margin:0px; padding:0px; width:100%;}
		.main_menu a{font-weight:normal; margin:0px; text-align:left; display:block; padding:2% 5%; width:90%; color:#666; letter-spacing:0.25pt; float:left; font-size:13px !important; font-weight:normal; height:auto; text-decoration:none; border-bottom:1px solid #ddd;}
			.main_menu a:hover{background:#6ab8d8;}
			.main_menu a.down{background:#ca1c1c; color:#fff;}
		.main_menu .last a{padding-right:0px;}
	
/* MAIN MENU*/
			
	/*
		.menu{color:#ffffff; float:left;}
			.menu a{display:block;white-space: nowrap; padding:5px 6px 2px 6px; color:#AB9745; height:14px;  float:left; width:auto; font-size:12px; font-weight:bold; text-decoration:none;}
				.menu a:hover{color:#cccccc !important;}
				.menu a.down{color:#C9A749 !important; padding-top:5px; }
	*/
		/* MENU LANGUE */

			.top_loggin{padding:0px 0px 0px 2px; width:auto; float:left;}
				.top_loggin a{color:#86B9CB; border:0px; padding:0px;  margin:0px 0px 0px 3px; font-size:12px;}
					.top_loggin a:hover{color:#cccccc;}
					.top_loggin a.down{color:#C9A749!important;}
				.deconnexion{font-size:9px!important; margin-top:7px !important; border-right:2px solid #fafafa;}
/* SOUS MENU*/
	.sous_menu{position:absolute; float:left; width:938px; height:14px; top:170px; z-index:2; left:25px; padding:11px 0px 11px 10px; margin:0px;}
		.sous_menu li{float:left; display:block;}
		.sous_menu a{float:left; white-space: nowrap; height:14px; display:block; color:#86B9CB; font-size:12px; font-weight:bold; text-decoration:none; margin:0px 15px 2px 5px;}
			.sous_menu a:hover{color:#cccccc;}		
			.sous_menu a.down{color:#C9A749;}	
			
/* Images right */

	.sous_sous_menu{float:left; width:650px; height:10px; padding:4px 0px 0px 0px;}
		.sous_sous_menu a{float:left;white-space: nowrap; background: url('../images/sous_menu_sep.gif') no-repeat; height:14px;  color:#C7A843; display:block; font-size:10px; padding:0px 6px 2px 6px;}
			.sous_sous_menu a:hover{color:#aaaaaa;}		
			.sous_sous_menu a.down{color:#C9A749;}	
	

	.footer{background:#ddebf2;height:auto; color:#999; width:100%; text-align:right; padding:0px 0px 5px 0px; font-size:11px; line-height:18px; margin-top:50px; display:block; float:left;}

	
	.main{float:left;; position:relative; width:100%; height:auto !important; min-height:5px; overflow:hidden; z-index:2;}
		.main .text{padding:5px 0px 15px; position:relative; float:left; z-index:2;}
			.text a{display:inline;}
		.mainText{display:block; background:#fff; float:left; position:relative; margin:5px 0 3%; width:100%;}	
			
			.content{width:56%; float:left;  background:#fff; margin:0px 0px -5000px 0px; position:relative; padding:5px 2% 5007px 2%; min-height:400px;}

		
			.fil_darianne{float:left; width:100%; color:#86B9CB; font-size:11px; margin:30px 0px 0px 0; font-weight:bold; text-transform:capitalize;}
				.fil_darianne a{float:left; font-size:11px;}
				.fil_darianne span{float:left; margin:0px 4px 0px 4px; font-weight:bold;}

				
		.content_left{width:18%; background:#f6f6f6; float:left;  padding:1%; margin-bottom:-5000px; padding-bottom:5010px; }		
			.content_left h2{font-size:24px;}
				
		.content_right{width:18%; padding:1%; float:right; }
			.content_accueil .content_right{background:#F0F5F9 url('../images/bg_blue_top.png') top right repeat-x; margin:-25px 0 0 0px !important;}

		.video{width:100%; display:block; float:left;}
		

			.video iframe, .video object, .video embed{position:absolute;  top: 0px; left: 0px; width:100%; height:100%;}
			.iframe_total{width:100%; max-width:800px !important; margin-right:10%; height:auto;  padding-bottom:56.25%; display:inline-block; position:relative; overflow:hidden;}
			.iframe_total img{display:none;}
			
	
	/*POUR ADMIN*/
	
	.user_info{width:570px !important; width:562px; height:auto;}
		.user_info h3{background:#ccc; float:left; width:95%; text-transform:none; padding:3px 5px 3px 5px; margin:10px 0px 5px 0px;}
		.user_info .label{float:left; margin-right:60px !important; margin-right:30px; width:215px; padding:5px; margin-right:-3px;}
		.user_info h4{padding:0px; font-size:11px; margin:0px 0px 5px 0px;}
			.label span{float:left; width:90px; margin-top:3px; height:12px;}
			.label input{float:left; width:115px; margin:1px; padding:1px 0px; height:12px;}
				

	
	/* OPENDESC */
	.openDesc h2 {clear:both; padding:10px 0px 5px 0px; border-top:1px solid #eeeeee;}
	.openDesc h3{margin:5px 0px 5px 0px; }
	.openDesc a{background: url('../images/fleche_bas.gif') 55px no-repeat; padding:2px 3px 2px 0px; margin:3px 0px 5px 0px; width:66px;}
	.openDesc p{margin:3px 0px 3px 0px;}
	
	/* List image */
	.list_img{float:left; position:relative; width:920px;}
	.list_img a.coin_gauche{background:url('../images/coin-gauche-total.jpg') top left no-repeat; float:left; width:50px; height:134px; display:block;}
		a.coin_gauche:hover{background-position: -50px 0;}
		.coin_gauche_innactif{background:url('../images/coin-gauche-total.jpg') top left no-repeat; float:left; width:50px; height:134px; display:block; background-position: -100px 0;}
	.list_img a.coin_droit{background:url('../images/coin-droit-total.jpg') top left no-repeat; float:left; width:50px; height:134px; display:block;}
		a.coin_droit:hover{background-position: -50px 0;}
		.coin_droit_innactif{background:url('../images/coin-droit-total.jpg') top left no-repeat; float:left; width:50px; height:134px; display:block; background-position: -100px 0;}
	.list_img .ensemble{background:url('../images/paper_img_background.jpg') top left no-repeat; display:block; height:114px; width:788px; margin:0px 0px 8px 0px; float:left; padding:43px 0px 0px 0px;}
		.ensemble .supprimer_item{position:absolute; top:140px; font-size:11px !important;}
		.ensemble a{float:left !important; border:2px solid #dddddd; margin:0px 11px 0px 11px;}
			.ensemble a:hover{/*border:1px solid #DED53B;*/ border:2px solid #bbbbbb!important;}
			.ensemble a.down_a{border:2px solid #DED53B;}
	.list_img table{ width:120px; vertical-align:middle; text-align:center; border-spacing:0px; border-collapse:collapse;}
		.list_img td{padding:0px; height:120px; text-align:center;}
		.list_img a:hover{cursor:pointer;}
		.list_img a{display:block; float:left;}
		/*.list_img h3{position:absolute; left:0px; top:120px; display:block; height:14px; margin:0px !important; font-size:11px; padding:3px 5px 3px 15px; width:100px; background:#eeeeee;}
		*/
		.list_img i{color:#aaaaaa;}
		
	.child_long{width:32%; margin:0 2% 2% 0; float:left;}
	.child_long:nth-child(4n){margin-right:0px!important;}
	.child_long .img{display:block; width:100%; padding:2% 0; background:#ddd; float:left; position:relative;}
		.child_long .img img{width:100%;}
		.child_long .img span{background:URL("../images/video-play.png") top left no-repeat; position:absolute; left:50%; top:50%; margin:-20px 0 0 -30px; width:60px; height:40px;}
	.child_long .child_text{display:block; width:96%; padding:2%; float:left; background:#eee;}
	.child_long .child_text h2{height:4em; }
	
	.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
@media screen and (max-device-width:1040px), screen and (min-width:765px) and (max-width:1040px){
	.child_long{width:49%!important; margin-right:2%!important;}
	.child_long:nth-child(3n){margin-right:0px!important;}
	
}

@media screen and (max-device-width:480px), screen and (min-width:300px) and (max-width:764px){
		.standard{display:none;}
		.iphone{display:block;}
		.child_long{width:49%!important; margin-right:2%!important;}
		.child_long:nth-child(3n){margin-right:0px!important;}
}
@media screen and (max-device-width:479px), screen and (min-width:300px) and (max-width:479px){
	.standard{display:none;}
		.iphone{display:block;}
		
		.child_long{width:100%!important; margin-right:0px!important;}
		.content_left,.content,.content_right{width:100%!important;}
}